> ## Documentation Index
> Fetch the complete documentation index at: https://docs.closerintellect.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Lead



## OpenAPI

````yaml DELETE /leads/{id}
openapi: 3.0.0
info:
  title: Closer Intellect AI API
  description: >-
    The core API documentation and interactive playground for Closer Intellect
    AI.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /leads/{id}:
    delete:
      tags:
        - Leads Management
      summary: Remove a lead from your database
      operationId: LeadsController_deleteLead
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: Lead deleted successfully
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````